Bug 467675 - (CVE-2008-4688) CVE-2008-4688 mantis: bug title and status leak to unauthorized users
CVE-2008-4688 mantis: bug title and status leak to unauthorized users
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-20 03:03 EDT by Tomas Hoger
Modified: 2008-10-24 14:48 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-24 14:48:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Hoger 2008-10-20 03:03:21 EDT
A flaw was found in Mantis that allow users to get bug title and status for the bugs that are otherwise not accessible to the user.

Upstream bug report:
http://www.mantisbt.org/bugs/view.php?id=9321

Fixed upstream in 1.1.3:
http://www.mantisbt.org/bugs/changelog_page.php
http://mantisbt.svn.sourceforge.net/mantisbt/?rev=5384&view=rev
Comment 1 Jan Lieskovsky 2008-10-23 09:42:36 EDT
Other references: 
http://www.openwall.com/lists/oss-security/2008/10/20/1
Comment 2 Red Hat Product Security 2008-10-24 14:48:44 EDT
This issue was addressed in:

Fedora:
  https://admin.fedoraproject.org/updates/F8/FEDORA-2008-9015
  https://admin.fedoraproject.org/updates/F9/FEDORA-2008-8925

Note You need to log in before you can comment on or make changes to this bug.